Service Virtualization

 View Only
Expand all | Collapse all

DevTest 9.5.1 and MS-SQL 2016

Jump to Best Answer
  • 1.  DevTest 9.5.1 and MS-SQL 2016

    Posted Mar 14, 2017 11:42 AM

    We're getting new hardware built for SV from a project, and for our Registry DB they want to install MSSQL 2016 (as it's our new standard version). We're using v9.5.1, and the documentation indicates supported DB versions up to SQL 2014. My gut feeling is that there should be no issues with 2016, but I thought I'd put this out there for confirmation.

     

    Thanks in advance!



  • 2.  Re: DevTest 9.5.1 and MS-SQL 2016
    Best Answer

    Posted Mar 15, 2017 12:09 PM

    Following up on this, I placed a ticket to support for this question, and as of this today (March 14, 2017, for future reference) the reply is that:

    We have tested Service Virtualization version 9.5.1 with Microsoft SQL Server versions 2008 R2, 2012, and 2014. We currently have not test 9.5.1 with Microsoft SQL Server 2016. We do not recommend using Microsoft SQL Server 2016 since we have not verified it yet. 

    So I'll mark this as "answered".